136 posts
  • Affiliate Level 1
  • Author Level 3
  • Collector Level 4
  • Football Player
+3 more
Konnessa
says

I’m not sure if this is off topic or not – but considering the number of live previews on this site -

A serious vulnerability has been discovered in versions 3.5 – 3.9 of wordpress (and Drupal) http://mashable.com/2014/08/06/wordpress-xml-blowup-dos

Any installations that don’t automatically update – please ensure you update them ASAP.

149 posts
  • Author Level 5
  • Collector Level 1
  • Exclusive Author
  • 3 Years of Membership
WPEnter
says

Thanks for the info :)

1486 posts
  • Trendsetter
  • Most Wanted Winner
  • Author Level 6
  • Collector Level 4
+8 more
greenline
says

Anyone having troubles with websites after the update?

I manage a couple of websites which have the WordPress auto-update feature on and they seem to be broken after the auto-update of WP 3.9.2

2067 posts
  • Collector Level 3
  • 6 Years of Membership
  • Exclusive Author
  • United States
WilsonMade
says

Anyone having troubles with websites after the update? I manage a couple of websites which have the WordPress auto-update feature on and they seem to be broken after the auto-update of WP 3.9.2

Shouldn’t – look at the changelog: http://codex.wordpress.org/Version_3.9.2

1486 posts
  • Trendsetter
  • Most Wanted Winner
  • Author Level 6
  • Collector Level 4
+8 more
greenline
says

Finally, after a couple of hours of debugging, I discovered a plugin for mobiles throws a php fatal error and was breaking the layouts. Seems that the WordPress update is safe though.

by
by
by
by
by
by